[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Could not find gazpacho.loader, it needs to be installed to load the gladefile



On Sun, 05 Aug 2012 18:19:56 +0200, Csanyi Pal wrote:

> Camaleón <noelamac@gmail.com> writes:

>> You can try to get the ".deb" manually and install it locally, just
>> pray there are no hard dependencies or just try with another supported
>> app that can load the file :-?
> 
> That depends on the application that call the gazpacho:
> 
> $ python person.py
(...)
> RuntimeError: Could not find gazpacho.loader, it needs to be installed
> to load the gladefile
> /usr/share/doc/python-kiwi/examples/framework/person/Person.glade

Similar to this:

http://ubuntuforums.org/showthread.php?t=470942

Geez. Try to contact the person in charge of that python app and tell 
about this or just "drink¹" (install) the old gazpacho package to bypass 
the warning.

¹Gazpacho is a typical Spanish meal (kinda soup).

Greetings,

-- 
Camaleón


Reply to: